/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_design_styles function */
.edgtf-preload-background { background-image: url(http://oakbusinesspartners.com.au/wp-content/themes/dorianwp/assets/img/preload_pattern.png) !important;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_design_styles function */
body,.edgtf-fullscreen-menu-holder .edgtf-search-wrapper input[type=text] { font-family: Open Sans;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_design_styles function */
.edgtf-pagination-holder .edgtf-pagination li a, .edgtf-pagination-holder .edgtf-pagination li.active span, .edgtf-page-not-found .edgtf-404-number, .edgtf-counter-holder .edgtf-counter, .edgtf-price-table .edgtf-price-table-inner ul li.edgtf-table-prices .edgtf-price, .edgtf-pie-chart-holder .edgtf-to-counter, .edgtf-process-holder .edgtf-process-item-holder .edgtf-pi-content-holder .edgtf-pi-number, .edgtf-numbered-title .edgtf-nt-number, .edgtf-restaurant-menu .edgtf-rstrnt-price .edgtf-rstrnt-number, .carousel .carousel-control .edgtf-numbers, .woocommerce .amount, .edgtf-woocommerce-page .amount, .edgtf-woocommerce-page .edgtf-quantity-buttons .edgtf-quantity-input, .edgtf-shopping-cart-outer .edgtf-cart-amount, .edgtf-shopping-cart-dropdown .edgtf-item-info-holder .edgtf-item-left span, .edgtf-shopping-cart-dropdown .edgtf-cart-bottom .edgtf-subtotal-holder .edgtf-total-amount { font-family: Open Sans;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_h1_styles function */
h1 { color: #333333;font-family: Open Sans;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_h2_styles function */
h2 { color: #333333;font-family: Open Sans;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_h3_styles function */
h3 { color: #333333;font-family: Open Sans;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_h4_styles function */
h4 { color: #333333;font-family: Open Sans;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_h5_styles function */
h5 { color: #333333;font-family: Open Sans;font-size: 20px;line-height: 26px;text-transform: none;font-weight: 500;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_h6_styles function */
h6 { color: #333333;font-family: Open Sans;font-size: 16px;font-style: italic;font-weight: 600;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_text_styles function */
p { font-family: Open Sans;font-size: 14px;font-style: normal;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_link_hover_styles function */
a:hover, p a:hover { color: #e07676;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #e07676;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_smooth_page_transition_styles function */
.edgtf-smooth-transition-loader { background-color: #f7f7f7;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-webkit-input-placeholder { color: #757575;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-moz-placeholder { color: #757575;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-moz-placeholder { color: #757575;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-ms-input-placeholder { color: #757575;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 230px;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #757575;font-size: 13px;line-height: 17px;font-family: Open Sans;font-style: normal;font-weight: 400;text-transform: capitalize;letter-spacing: 0px;background-color: rgba(255, 255, 255, 1);border-color: rgba(214, 214, 214, 1);border-style: solid;border-width: 1px;border-radius: 0px;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus::-webkit-input-placeholder, .cf7_custom_style_1 textarea:focus::-webkit-input-placeholder { color: #757575;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus:-moz-placeholder, .cf7_custom_style_1 textarea:focus:-moz-placeholder { color: #757575;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus::-moz-placeholder, .cf7_custom_style_1 textarea:focus::-moz-placeholder { color: #757575;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus:-ms-input-placeholder, .cf7_custom_style_1 textarea:focus:-ms-input-placeholder { color: #757575;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #757575;background-color: rgba(255, 255, 255, 1);border-color: rgba(195, 195, 195, 1);}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { color: #e07676;font-size: 15px;font-style: normal;font-weight: 700;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-size: 11px;height: 55px;font-family: Raleway;font-style: normal;font-weight: 600;text-transform: uppercase;letter-spacing: 2px;background-color: rgba(224, 118, 118, 1);border-color: rgba(224, 118, 118, 1);border-width: 0px;padding-left: 45px;padding-right: 45px;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(49, 49, 49, 1);border-color: rgba(49, 49, 49, 1);}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 ::-webkit-input-placeholder { color: #757575;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 :-moz-placeholder { color: #757575;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 ::-moz-placeholder { color: #757575;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 :-ms-input-placeholder { color: #757575;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea { height: 144px;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #757575;font-size: 13px;line-height: 17px;font-family: Raleway;font-style: normal;font-weight: 400;text-transform: capitalize;letter-spacing: 0px;background-color: rgba(255, 255, 255, 1);padding-top: 16px;padding-right: 18px;padding-bottom: 16px;padding-left: 18px;margin-bottom: 16px;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus::-webkit-input-placeholder, .cf7_custom_style_2 textarea:focus::-webkit-input-placeholder { color: #757575;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus:-moz-placeholder, .cf7_custom_style_2 textarea:focus:-moz-placeholder { color: #757575;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus::-moz-placeholder, .cf7_custom_style_2 textarea:focus::-moz-placeholder { color: #757575;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus:-ms-input-placeholder, .cf7_custom_style_2 textarea:focus:-ms-input-placeholder { color: #757575;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { color: #757575;background-color: rgba(255, 255, 255, 1);}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-size: 11px;height: 54px;font-family: Raleway;font-style: normal;font-weight: 700;text-transform: uppercase;letter-spacing: 2px;background-color: rgba(0, 0, 0, 1);border-color: rgba(0, 0, 0, 1);border-width: 0px;padding-left: 45px;padding-right: 45px;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_button_hover_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(49, 49, 49, 1);border-color: rgba(49, 49, 49, 1);}

            @media only screen and (max-width: 600px) {
                .edgtf-top-bar {
                    height: 0;
                    display: none;
                }
            }
        /* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/header.inc dorian_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-logo-wrapper a { max-height: 81px;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/header.inc dorian_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area { height: 90px;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/header.inc dorian_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area .edgtf-grid .edgtf-vertical-align-containers { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/header.inc dorian_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header { height: 100px;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/header.inc dorian_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header .edgtf-logo-wrapper a { max-height: 90px;}

            .edgtf-main-menu.edgtf-default-nav > ul > li > a,
            .edgtf-page-header #lang_sel > ul > li > a,
            .edgtf-page-header #lang_sel_click > ul > li > a,
            .edgtf-page-header #lang_sel ul > li:hover > a{
             color: #;                             font-family: 'Open Sans', sans-serif;
                         font-size: 15px;                                                             }
        
                    .edgtf-page-header #lang_sel_list{
            font-family: 'Open Sans', sans-serif !important;
            }
        
        
                    .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item > a,
            body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item > a{
            color: #f2716d;
            }
        
        
	            
        
        

        
        
        
        
        
        
        
        
        
                    .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li:last-child > a,
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > ul > li:last-child > a,
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > ul > li > ul > li:last-child > a{
            border-bottom:1px solid transparent;
            }

                            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul li,
            .header-widget.widget_nav_menu ul.menu li ul li{
	        border-bottom-width:1px;
	        border-bottom-style:solid;
                        }
        
        
                    .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > a,
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > h4,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner > ul > li > h4,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner > ul > li > a,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second ul li ul li.menu-item-has-children > a,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner ul li.edgtf-sub ul li.menu-item-has-children > a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul li li a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul li ul li a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul ul a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul ul a{
                                        font-family: 'Open Sans', sans-serif !important;
                                                                                                }
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/mobile-header.php dorian_edge_mobile_header_general_styles function */
.edgtf-mobile-header .edgtf-mobile-header-inner { height: 10px;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/mobile-header.php dorian_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { max-height: 9px;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/mobile-header.php dorian_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a { color: #ffffff;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/sidearea/custom-styles/sidearea.php dorian_edge_side_area_alignment function */
.edgtf-side-menu-slide-from-right .edgtf-side-menu, .edgtf-side-menu-slide-with-content .edgtf-side-menu, .edgtf-side-area-uncovered-from-content .edgtf-side-menu { text-align: left;}

/* generated in /home/oakbsp/public_html/wp-content/themes/dorianwp/framework/modules/title/custom-styles/title.php dorian_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder h1 { font-family: Open Sans;font-style: normal;font-weight: 800;}

